<?xml version="1.0" encoding="utf-8" standalone="no"?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/sharedLight.xsd">
    <filename>lights/Hella_Square_3.i3d</filename>
    <rootNode node="0"/>
    <defaultLight node="0|0|0" lightTypes="2" intensity="600"/>
    <defaultLight node="0|0|1" lightTypes="2" intensity="100"/>
    <rotationNode1 node="0|0"/>
</light>
